View Issue Details

IDProjectCategoryView StatusLast Update
0000735CaseTalk ModelerUser Interfacepublic2015-10-05 15:04
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.2.2 
Target Version9.0Fixed in Version8.2.4 
Summary0000735: Undo only undoes model changes without warning
DescriptionThe Undo is only available for model changed by the user. However it is enabled while diagram changes may be performed by the user. This is misleading. The user should be warned if the Repository Window is not active when Undo is selected.
Steps To ReproduceChange a model,
Activate the diagram,
Make a diagram change,
Press UNDO,

The diagram is left unchanged and the model reverts to a previous state without user notification.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-09-25 10:07 BCP Software New Issue
2015-09-25 10:07 BCP Software Status new => assigned
2015-09-25 10:07 BCP Software Assigned To => BCP Software
2015-09-25 10:08 BCP Software Status assigned => resolved
2015-09-25 10:08 BCP Software Fixed in Version => 9.0
2015-09-25 10:08 BCP Software Resolution open => fixed
2015-10-05 15:04 BCP Software Fixed in Version 9.0 => 8.2.4
2016-01-20 13:00 BCP Software Category Interface => User Interface